@charset "utf-8";
/* CSS Document */

body {
    background-position-y: top !important;
    background-position-x: center !important;
	width: 100% !important;
}
#footer #wrap-nav-bottom .column {
    border-left: 0px solid #232424;
	width: 20% !important;
	}
#spot {
    background-size: 100% !important;
}

#footer {
	width: 100%;
}
#footer #copyright {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
.back { background-color: #d8d8d8!important; font-weight:bold !important; }

#wrap-content-subpage #wrap-nav-sub ul li a:hover {
    background-color: #dddddd;
    color: #333333;
	text-decoration:none;
}

#wrap-content-subpage #wrap-nav-sub ul li.has-children a.active,
#wrap-content-subpage #wrap-nav-sub ul li.has-children a.active:hover  {
    background-color: #e87f0d !important;
    color: #FFF;
	text-decoration: none !important;
}

#wrap-content-subpage #wrap-nav-sub ul li.has-children a:hover {
    background-color: #dddddd !important;
    color: #333333;
	text-decoration: none !important;
}

#wrap-content-subpage #wrap-nav-sub ul.levelthree li a:hover {
    background-color: #eee !important;
    color: #333333;
	text-decoration: none !important;	
}

#wrap-content-subpage #content #wrap-meta ul {
    padding-bottom: 1.5em;
    border-width: 0px medium 0px 0px;
    border-top-left-radius: 0px;
	margin-top: -0.5em;
}

#wrap-content-subpage #wrap-nav-sub {
    border-right: 1px solid #BABABA;
}

#wrap-content-subpage #wrap-nav-sub ul li.parent-main {
    background-color: #fff;
}

#wrap-content-subpage #content #wrap-meta ul a,
#wrap-content-subpage #wrap-nav-sub ul li a {
    font-size: 0.9em !important;
}

#wrap-content-subpage #content #wrap-meta ul li,
#wrap-content-subpage #wrap-nav-sub ul li {
    text-align: left;
	line-height: 1.4em;
}
#wrap-content-subpage #content #wrap-meta ul li.title {
    color: #e87f0d;
	background-color: transparent;
	margin-bottom: 10px;
	font-size: 1.05em;
}
#wrap-content-subpage #content #wrap-meta ul li.title:hover {
    color: #e87f0d !important;
	background-color: transparent !important;
	margin-bottom: 10px !important;
	font-size: 1.05em !important;
}
#wrap-content-subpage #content #wrap-meta ul li.active,
#wrap-content-subpage #wrap-nav-sub ul li.has-children ul.levelthree li a.active
{
    border-left:4px solid #e87f0d;
	background-color: transparent !important;
	color: #121212;
}

#wrap-content-subpage #wrap-nav-sub ul li.has-children ul li a,
#wrap-content-subpage #wrap-nav-sub ul li.has-children ul li a.active {
    background-image: none !important;
}


#wrap-content-subpage #wrap-nav-sub ul.leveltwo li {
    border-bottom: 1px solid #BABABA;
}

#wrap-content-subpage #wrap-nav-sub ul.levelthree {
    border-bottom: 0px solid #BABABA;
	background-color: #d0d0d0 !important;
	color: #333333 !important;
}

#wrap-content-subpage #wrap-nav-sub ul.levelthree li {
    border-top: 1px solid rgb(236, 236, 236);
    border-bottom: 0px;
	font-size: 0.9em;
}

#wrap-content-subpage #wrap-nav-sub ul li ul li a {
    border-bottom: 0px solid #BABABA;
	font-size: 1em !important;
}

#wrap-content-subpage #wrap-nav-sub .leveltwo li a.active { 
	font-weight: normal !important; 
	background-color: rgba(238, 238, 238, 1) !important; 
}

#wrap-content-subpage #wrap-nav-sub ul li.has-children a.active {
    background-image: none !important;
}

#wrap-content-subpage #wrap-nav-sub ul li.parent-main {
    padding: 9px 0px 9px 20px;
    font-size: 1em;
}


#wrap-content-subpage #wrap-nav-sub ul li.parent-main ul {
	margin-left: -10px;	
}

#wrap-content-subpage #content {
    border-left: 0px;
}

#wrap-content-subpage #content #wrap-meta #meta-content {
    font-size: 11px !important;
    border-left: 0px;
    border-top: 0px;
    border-bottom: 0px;
}

#wrap-content-subpage #content #wrap-meta #meta-content {
    background-color:#EEEEEE;
}
#wrap-content-subpage #content #wrap-meta #meta-content p img {
    width:120px;
	height: auto;
}
#meta-content p  {
    padding:10px !important;
}

#meta-content p a {
    color: #434343 !important;
}
#wrap-content-subpage #content {
    font-size:0.95em;
	border-left: 0px solid #BABABA !important
}

#wrap-content-subpage #content .teaser h4 {
    background-color: #eeeeee;
    padding: 8px 4px 8px 18px;
    background-image: none;
    border: 0px;
	border-bottom: 1px solid #b7b7b7;
    border-radius: 0px;
}

#wrap-content-subpage #content .teaser h4,
#wrap-content-subpage #content .teaser h4 a {
	color:#626463;
	font-size:1.05em;
	font-weight: 100;
}

#wrap-content-subpage #content .teaser .teaser-content {
    padding: 0.35em;
    border: 0px;
    border-image: none;
	float: none;
}

#wrap-content-subpage #content .teaser .teaser-footer {
    border: none;
    text-align: right;
}


#wrap-content-subpage #content .teaser .teaser-footer a {
    border-radius: 0px;
	background-color: #e87f0d;
	padding: 6px 15px;
}

#wrap-content-subpage #content .teaser .teaser-footer a:hover {
    border-radius: 0px;
	color: #fff;
	background-color: #489c47;
	text-decoration: none;
}

#wrap-content-subpage #content .teaser {
    margin: 0.75em 0px 1.7em;
    width: 490px;
}

#tabcontent section {
  display: none;
  padding: 20px 0 0;
  border-top: 1px solid #ddd;
  width: 100%;
}

#tabcontent a {
  text-decoration: none;
}

#tabcontent input {
  display: none;
}

#tabcontent a label {
  display: inline-block;
  margin: 0 0 -1px;
  padding: 10px 15px;
  font-weight: 600;
  text-align: center;
  color: #bbb;
  border: 1px solid transparent;
}

#tabcontent a label:before {
  font-family: fontawesome;
  font-weight: normal;
  margin-right: 10px;
}

#tabcontent a label:hover {
  color: #888;
  cursor: pointer;
}

#tabcontent input:checked + a label {
  color: #555;
  border: 1px solid #ddd;
  border-top: 2px solid #e87f0d;
  border-bottom: 1px solid #fff;
}

#wrap-content-subpage #content #wrap-meta ul li: hover { background-color: #e87f0d; text-decoration:none; }

#tabcontent #tab1:checked ~ #content1,
#tabcontent #tab2:checked ~ #content1,
#tabcontent #tab3:checked ~ #content1,
#tabcontent #tab4:checked ~ #content4 {
  display: block;
}

.scrollable {
  /* required settings */
  position:relative !important;
  overflow:hidden !important;
  width: 100% !important;
  height: 450px !important;
}
.nopadding { padding:0px !important; }
.leadform { background-color: #E87F0D; padding: 1em 0.6em 1em 0.6em; }
.leadform hr { background-color: white; border:0px; height:1px; margin-top:0.3em; }
.leadform p.cite { font-style:italic; font-size: 0.8em; }
.leadform h3 { color:white; font-size: 1.2em; }
.leadform p { color:#fff; }
.leadform form table tr td input { border: 0px !important; width:100%; margin-bottom:1em !important; }
.leadform form table tr td input[type="submit"] {
    padding: 15px 15px;
    background-color: #489C47 !important;
    color: #fff;
    border: 1px solid white !important;;
    cursor: pointer;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 0.2em !important;
}

.leadform form table tr td input[type="submit"]:hover {
    background-color: #6BBB6A !important;
}
.error label { color:red; }

#danke {
    background-color: #61AD52;
    padding: 1em;
}
#danke p a { color: white !important; text-decoration:none; }

.error {
    color: red !important;
    font-weight: bold !important;
}
label.error {
    font-size: 0.8em !important;
    line-height: 1.2em !important;
    margin-top: -20px !important;
    color: #292929 !important;
    display: block !important;
    margin-top: -10px !important;
    margin-bottom: 1em !important;
    font-weight: normal !important;
}

#wrap-content-subpage #content h2 {
    color: #ff6b0c;
    font-family: "Trebuchet MS", Arial, Verdana, Tahoma, Sans-Serif;
    font-size: 1.45em;
    margin-bottom: 1.5em;
}

.html5-video-player {
    background-color: #fff!important;
}

.ytp-gradient-top, .ytp-gradient-bottom {
    background-image: none!important;
}

.youtubeframe {
    width: 490px;
    height: 360px;
}

@media screen and (max-width: 650px) {
 #tabcontent  a label {
    font-size: 12px;
	font-weight: 100;
	padding: 10px 5px;
  }

 #tabcontent  a label:before {
    margin: 0;
    font-size: 18px;
  }
}
@media screen and (max-width: 400px) {
 #tabcontent  a label {
    padding: 10px;
  }
}

#wrap-content-subpage #content h2.toggle {
    color: #ff6b0c;
    font-family: "Trebuchet MS", Arial, Verdana, Tahoma, Sans-Serif;
    font-size: 1.05em;
    margin-bottom: 0em;
}